package com.ruoyi.xq.enums.userinfo.filter;

import lombok.Getter;

@Getter
public enum UserFilterHouseStatusEnum {
    HAVE_HOUSE_AND_NO_LOANS(1,"必须有房无贷款"),
    HAVE_HOUSE(2,"必须有房(不介意贷款)"),
    ;

    private final Integer code;
    private final String text;

    UserFilterHouseStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }

}
